# Uses of Class
org.osgi.framework.dto.BundleDTO

Packages that use BundleDTO
Package
Description
org.osgi.framework.dto
OSGi Data Transfer Object Framework Package Version 1.8.

## Uses of BundleDTO in org.osgi.framework.dto

Fields in org.osgi.framework.dto with type parameters of type BundleDTO
Modifier and Type
Field
Description
`List<BundleDTO>`
FrameworkDTO.`bundles`
The bundles that are installed in the framework.